body{
   background-color: #FFE070;
   font-family: Arial;
   font-size: 12px;
   color: #000000;
   overflow-y:scroll;
   min-width: 350px;
   min-height: 100%;
}

header{
	float: left;
	padding: 0px;
	color: black;
	background-color: #FFCC00;
	overflow: hidden;
	text-align: right;
	vertical-align: baseline;
	min-width: 210px;
	width:100%;
	border: 0px solid red;
	position: relative; 
}

@media screen and (max-width: 475px) {
    #xxs_ex {
            display: none;            
    }    
}

@media screen and (max-width: 500px) {
    #xs_ex {
            display: none;            
    }    
}

@media screen and (min-width: 841px) {
    #l_show {
            display: none;   
    }
}

@media screen and (max-width: 840px) {
    #l_ex {
            display: none;            
    }    
}

@media screen and (min-width: 501px) {
    #xs_show {
            display: none;   
    }
}

@media screen and (min-width: 476px) {
    #xxs_show {
            display: none;   
    }
}

@media screen and (min-width: 524px) {
    #lex_frame1 {
            border-left: 1px solid #505050;            
    }    
    #lex_frame2 {
            border-bottom: 1px solid #505050;            
    }    
}

@media screen and (max-width: 800px) {
        nav {
            float: left;
            background-color: yellow;
            position: relative;
            display: none;
        }

    #m_ex {
            display: none;   
    }

    #article_div { 
			min-height:  calc(100vh - 225px);
    }

	header{
            height: 120px;
        }    
}

@media screen and (min-width: 801px) {
    nav {
        float: left;
        min-width: 170px;
        width: 170px;
        margin: 0;
        padding: 0px;
        border: 0px solid red;
        background-color: black;
        background-image:url(pics/back.gif); 
		background-repeat:repeat-y; 
		background-position: right;
		line-height: 20px;
        position: relative;
    }

    #m_show {
            display: none;   
    }

    #article_div { 
			min-height:  calc(100vh - 145px);
    }

	header{
            height: 40px;
    }
}

aside {
    float: left;
    width: 30px;
    margin: 0px;
    padding: 0px;
    border: 0px solid pink;
    background-color: #FFCC00;
    position: relative;
}

article {
    float: left;
    border-right: 3px solid gray;
    border-left: 0px solid gray;
    padding: 15px;
    overflow: hidden;
    width:100%;
    border-right: 1px solid #505050;
    background-color: #FFCC00;
    position: relative;
    margin-right: 1px;
    margin-left: 0px;
}

section {
	float: left;
    border: 0px solid blue;
    padding: 0px;
    overflow: hidden;
    min-width: 200px;
    background-color: #FFCC00;
    position: relative;
    text-align: left;
}

footer {
	display: -webkit-flex;/* Safari */
	display: -ms-flex;
	display: flex;
    float: left;
    padding-left: 8px;
    padding-right: 8px;
	padding-top: 0px; 
	padding-bottom: 0px;   
    color: white;
    margin: 0px;
    background-color: #DEDEDE;
    min-width: 210px;
    width:100%;
    overflow: hidden;
    border: 1px solid #505050;
    position: relative;
    justify-content: space-between;
}

div.footer_content {
    float: left;
	border: 0px solid blue;
    min-width: 200px;
    background-color:#DEDEDE; 
    margin-top: 5px; 
    margin-bottom: 5px;     
	FONT-WEIGHT: bold;
	FONT-FAMILY: arial, helvetica, verdana, sans; 
	color:#626262; 
	border: 0px solid black;
	font-size: 12px;
}

div.container {
    overflow: hidden;
    margin: 0 auto;
    max-width: 1000px;
    border: 1px solid #505050;
    background-color: #FFCC00;    
    height:auto !important;
    margin-left: auto;
    margin-right: auto;
}

div.container_row {
    overflow: hidden;
    border: 0px solid blue;
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */
    flex: 1;   
}

div.table_flex {
	display: -webkit-flex;/* Safari */
	display: -ms-flex;
	display: flex;
	border: 0px solid green;	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content:center; 
	-ms-flex-pack:center;	  
	margin: 0 auto; 
}

div.table_flex_invers {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	border: 0px solid blue;
	-webkit-flex-wrap: wrap-reverse;
	-ms-flex-wrap: wrap-reverse;
	flex-wrap: wrap-reverse;
	justify-content:center; 
	-ms-flex-pack:center;	   
	flex-direction: row-reverse;
	margin: 0 auto;
}

div.table_flex_left_align {
	display: -webkit-flex;/* Safari */
	display: -ms-flex;
	display: flex;
	border: 0px solid green;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content:flex-start; 
	-ms-flex-pack:flex-start;	  
	margin: 0 auto; 
}

div.table_flex_left_align_nowrap {
	display: -webkit-flex;/* Safari */
	display: -ms-flex;
	display: flex;
	border: 0px solid green;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	justify-content:flex-start; 
	-ms-flex-pack:flex-start;	  
	margin: 0 auto; 
}

div.table_flex_nowrap {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	border: 0px solid blue;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	justify-content:center; 
	-ms-flex-pack:center;
	margin: 0 auto;	    
}

div.table_lightyellow_l_t {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;		
	background-color:#FFE070;
	font-family: Arial; line-height:16px;
	font-size: 12px; 
	float: left;	
	text-align: left;   	
	align-items: flex-start; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-start; /* Zentriert den Child horizontal, relativ zum Parent */   
}

div.table_lightyellow_c_t {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;		
	background-color:#FFE070;
	font-family: Arial; line-height:16px;
	font-size: 12px; 
	float: left;	
	text-align: center;   	
	align-items: flex-start; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: center; /* Zentriert den Child horizontal, relativ zum Parent */   
}

div.table_lightyellow_l_m {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	background-color:#FFE070;
	font-family: Arial; line-height:16px;
	font-size: 12px; 	
	float: left;
	text-align: left;   
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-start; /* Zentriert den Child horizontal, relativ zum Parent */
}

div.table_lightyellow_c_m {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	background-color:#FFE070;
	font-family: Arial; line-height:16px;
	font-size: 12px; 	
	float: left;
	text-align: center;   
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: center; /* Zentriert den Child horizontal, relativ zum Parent */
}

div.table_lightyellow_r_m {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	background-color: #FFE070;
	font-family: Arial; line-height:16px;
	font-size: 12px; 	
	float: left;
	text-align: right;
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-end; /* Zentriert den Child horizontal, relativ zum Parent */
}

div.table_yellow_l_t {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;		
	background-color:#FFCC00;
	font-family: Arial; line-height:16px;
	font-size: 12px; 
	float: left;	
	text-align: left;   	
	align-items: flex-start; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-start; /* Zentriert den Child horizontal, relativ zum Parent */   
}

div.table_yellow_r_t {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	background-color: #FFCC00;
	font-family: Arial; line-height:16px;
	font-size: 12px; 	
	float: left;
	text-align: right;
	align-items: flex-start; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-end; /* Zentriert den Child horizontal, relativ zum Parent */
}

div.table_yellow_l_m {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	background-color:#FFCC00;
	font-family: Arial; line-height:16px;
	font-size: 12px; 	
	float: left;
	text-align: left;
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-start; /* Zentriert den Child horizontal, relativ zum Parent */
}

div.table_yellow_c_m {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	background-color:#FFCC00;
	font-family: Arial; line-height:16px;
	font-size: 12px; 	
	float: left;
	text-align: center;   
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: center; /* Zentriert den Child horizontal, relativ zum Parent */
}

div.table_yellow_r_m {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	background-color:#FFCC00;
	font-family: Arial; line-height:16px;
	font-size: 12px; 	
	float: left;
	text-align: right;
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-end; /* Zentriert den Child horizontal, relativ zum Parent */
}

div.table_yellow_c_b {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;		
	background-color:#FFCC00;
	font-family: Arial; line-height:16px;
	font-size: 12px; 
	float: left;	
	text-align: center;   	
	align-items: flex-end; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: center; /* Zentriert den Child horizontal, relativ zum Parent */   
}
     
div.table_yellow_topic {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;		
	background-color:#FFCC00;
	float: left;	
	text-align: right;   	
	align-items: flex-end; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-end; /* Zentriert den Child horizontal, relativ zum Parent */     
    FONT-WEIGHT: bold;
    FONT-FAMILY: arial, helvetica, verdana, sans; 
	color:#7F7F7F; 
	font-size: 18px; 
}
	  
div.table_yellow_topic_small {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;		
	background-color:#FFCC00;
	float: left;	
	text-align: right;   	
	align-items: flex-end; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-end; /* Zentriert den Child horizontal, relativ zum Parent */   
	FONT-WEIGHT: bold; 
	FONT-FAMILY: arial, helvetica, verdana, sans; 
	color:#7F7F7F; 
	font-size: 16px; 
}

div.table_grey_l_t {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;		
	background-color:#DEDEDE;
	font-family: Arial; line-height:16px;
	font-size: 12px; 
	float: left;	
	text-align: left;   	
	align-items: flex-start; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-start; /* Zentriert den Child horizontal, relativ zum Parent */   
}

div.table_grey_c_t {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;		
	background-color:#DEDEDE;
	font-family: Arial; line-height:16px;
	font-size: 12px; 
	float: left;	
	text-align: center;   	
	align-items: flex-start; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: center; /* Zentriert den Child horizontal, relativ zum Parent */   
}

div.table_grey_l_m {	
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;	  
	background-color:#DEDEDE;
	font-family: Arial; line-height:16px;
	font-size: 12px; 
	float: left;	
	text-align: left;
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-start; /* Zentriert den Child horizontal, relativ zum Parent */  
}
	
div.table_grey_c_m {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;		
	background-color:#DEDEDE;
	font-family: Arial; line-height:16px;
	font-size: 12px; 
	float: left;
	text-align: center;   		
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: center; /* Zentriert den Child horizontal, relativ zum Parent */   
}

div.table_grey_r_m {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	background-color:#DEDEDE;
	font-family: Arial; line-height:16px;
	font-size: 12px; 	
	float: left;
	text-align: right;
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-end; /* Zentriert den Child horizontal, relativ zum Parent */
}

div.table_grey_head_l_m {
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flex;
	background-color:#DEDEDE; 		
	font-family: Arial; line-height:16px;
	font-size: 13px; 
	FONT-WEIGHT: bold; 
	float: left;	
	text-align: left;
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: flex-start; /* Zentriert den Child horizontal, relativ zum Parent */       
}

div.table_grey_head_c_m {
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flex;
	background-color:#DEDEDE; 		
	font-family: Arial; line-height:16px;
	font-size: 13px; 
	FONT-WEIGHT: bold; 
	float: left;	
	text-align: center;
	align-items: center; /* Zentriert den Child vertikal, relativ zum Parent */
	justify-content: center; /* Zentriert den Child horizontal, relativ zum Parent */       
}





#top {

}

#middle {

}

div.menue_button {
    display: inline-block;
    cursor: pointer;
}

.m_symbol_bar1, .m_symbol_bar2, .m_symbol_bar3 {
    width: 35px;
    height: 5px;
    background-color: grey;
    margin: 6px 0;
    transition: 0.4s;
}

.change .m_symbol_bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .m_symbol_bar2 {
 	opacity: 0;
}

.change .m_symbol_bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: grey;
    min-width: 160px;
    line-height: 8pt;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    padding: 5px 8px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
 	background-color: black
}

.show {
 	display:block;
}


div.standardButton{
    color:#464646;
    text-align:center; 
    background-color:#DEDEDE; 
    border:1px solid #858585; 
    border-radius:5px; 
    padding:4px  
}

input.standardInput{
    text-align:center; 
    font-family: Arial;
    font-size: 12px;
    background-color:#DEDEDE; 
    border:1px solid #9c9c9c; 
    border-radius:5px; 
    height: 22px;    
}


input.lightyellowInput_l{
    text-align:left; 
    font-family: Arial;
    font-size: 12px;
    background-color:#FFE070; 
    border:1px solid #9c9c9c; 
    border-radius:5px; 
    height: 30px;
}

select.lightyellowSelect_l {
	background-color:#FFE070;
	font-family: Arial;
	font-size: 12px;
        border:1px solid #9c9c9c; 
        border-radius:5px; 
        height:30px
}

textarea.lightyellowTextbox_l {
	background-color:#FFE070;
	font-family: Arial;
	font-size: 12px;
        border:1px solid #9c9c9c; 
        border-radius:5px; 
}

input.standardButton{
    color:#464646;
    text-align:center; 
    background-color:#DEDEDE; 
    border:1px solid #858585; 
    border-radius:5px; 
    padding:4px
}



fieldset.standardField{
    border:1px solid #858585;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;	
    border-radius:5px;	
}


img {
	flex: 0 0 auto;  /* IE */
	object-fit: scale-down; /* FF */
	max-width: 100%;
	height: auto; 
}

a:link {
	color:#464646; 
	font-family:Arial; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a:active { 
	color:#464646; 
	font-family:Arial; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a:visited { 
	color:#464646; 
	font-family:Arial; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a:hover { 
	color:#464646; 
	font-family:Arial; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a.blank:link {
	color:#0050A0; 
	font-family:Arial,Helvetica; 
	font-weight:bold;  
	text-decoration:none; 
}

a.blank:active {
	color:#0050A0; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	text-decoration:none; 
}

a.blank:visited {
	color:#0050A0; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:14px; 
	text-decoration:none; 
}

a.blank:hover {
	color:#0050A0; 
	font-family:Arial,Helvetica; 
	font-weight:bold;  
	text-decoration:none; 
}

a.mlink_m:link {
	color:#00007F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:14px; 
	text-decoration:none; 
}

a.mlink_m:active {
	color:#00007F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:14px; 
	text-decoration:none; 
}

a.mlink_m:visited {
	color:#00007F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:14px; 
	text-decoration:none; 
}

a.mlink_m:hover {
	color:#00007F; 
	color:#FFCC00; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:14px; 
	text-decoration:none; 
}


a.mlink_s:link {
	font-family:Arial,Helvetica; 
	font-size:14px; 
	text-decoration:none; 
}

a.mlink_s:active {
	font-family:Arial,Helvetica; 
	font-size:14px; 
	text-decoration:none; 
}

a.mlink_s:visited {
	font-family:Arial,Helvetica; 
	font-size:14px; 
	text-decoration:none; 
}

a.mlink_s:hover {
	color:#FFCC00; 
	font-family:Arial,Helvetica; 
	font-size:14px; 
	text-decoration:none; 
}

a.standard:link {
	color:#464646; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a.standard:active { 
	color:#464646; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a.standard:visited { 
	color:#464646; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a.standard:hover { 
	color:#464646; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a.fusszeile:link { 
	color:#4F4F4F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a.fusszeile:active { 
	color:#4F4F4F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a.fusszeile:visited { 
	color:#4F4F4F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none;
}

a.fusszeile:hover { 
	color:#4F4F4F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:12px; 
	text-decoration:none; 
}

a.headline:link { 
	color:#4F4F4F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:15px; 
	text-decoration:none; 
}

a.headline:active { 
	color:#4F4F4F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:15px; 
	text-decoration:none; 
}

a.headline:visited { 
	color:#4F4F4F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:15px; 
	text-decoration:none; 
} 

a.headline:hover { 
	color:#4F4F4F; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	font-size:15px; 
	text-decoration:none; 
} 

.headline { 
 	color:#4F4F4F; 
	 font-family:Arial,Helvetica; 
	 font-weight:bold; 
	 font-size:15px;
}

.tab_dark_head {
	background-color:#DEDEDE; 
	height:30px; 
	FONT-WEIGHT: bold; 
	text-align:right;
	FONT-FAMILY: arial, helvetica, verdana, sans; 
	color:#626262; 
	font-size: 16px;          
}
 
.tab_dark_head_center {
	background-color:#DEDEDE; 
	height:30px; 
	FONT-WEIGHT: bold; 
	text-align:center;
	FONT-FAMILY: arial, helvetica, verdana, sans; 
	color:#626262; 
	font-size: 14px;          
}
 
.tab_dark_head_left {
	background-color:#DEDEDE; 
	height:30px; 
	FONT-WEIGHT: bold; 
	text-align:left;
	FONT-FAMILY: arial, helvetica, verdana, sans; 
	color:#626262; 
	font-size: 13px;          
}
 
.tab_dark_fuss {
	background-color:#DEDEDE; 
	height:22px; 
	FONT-WEIGHT: bold;
	FONT-FAMILY: arial, helvetica, verdana, sans; 
	color:#626262; 
	font-size: 12px;
}

.tab_dark {
	background-color:#DEDEDE;
	font-family: Arial;
	font-size: 12px;
}

.tab_dark_title {
	background-color:#DEDEDE;
	font-family: Arial;
	font-size: 13px;
}

.tab_norm {
	background-color:#FFCC00;
	font-family: Arial;
	font-size: 12px;
}

.tab_light {
	background-color:#FFE070;
	font-family: Arial; 
	line-height:16px;
	font-size: 12px;
}

.bordercolor {
	background-color:#505050;
	font-family: Arial;
	font-size: 12px;
}

.tab_link_klein {
	FONT-FAMILY: arial, helvetica, verdana, sans; 
	FONT-WEIGHT:bold; 
	text-decoration:none;
	color:#626262; 
	font-size: 10px;
}

.tab_link_medium {
	FONT-FAMILY: arial, helvetica, verdana, sans; 
	FONT-WEIGHT:bold; 
	text-decoration:none;
	color:#626262; 
	font-size: 12px;
}	  
	  
.header {
	font-family: Arial; 
	FONT-WEIGHT: bold;
	font-size: 16px;
}

.norm {
	font-family: Arial;
	font-size: 12px;          
}

.top1 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}

.top2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

.pictext {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
}

.button {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.head	{
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}

.field1 {
	background-color:#FFE070;
	font-family: Arial;
	font-size: 12px;
}

.line1 {
	size:2; 
	width:90%; 
	align:center;
}

.topic    {
           FONT-WEIGHT: bold; text-align:right;
	   FONT-FAMILY: arial, helvetica, verdana, sans; color:#7F7F7F; font-size: 18px; 
	  }
